@CHARSET "UTF-8";
body, table, tr, td{
	font-family: tahoma;
	font-size: 12px;
	color: navy;
}
a{
	font-family: "굴림", "verdana", "gulim";
	font-size: 9pt;
	font-style: normal;
	line-height: 160%;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
}
a{select-dummy:express(this.hideFocus=true}

a:hover
{
	font-family: "굴림", "verdana", "gulim";
	font-size: 9pt;
	font-style: normal;
	line-height: 160%;
	font-weight: nomal;
	color: #0099ff;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	
}
a{
	selector-dummy:expression(this.hideFocus=true);
}
input{
	selector-dummy:expression(this.hideFocus=true);
}